@font-face{
	font-family: "Dubai";
	src: url("/assets/fonts/Dubai-Light.woff2") format("woff2"), url("/assets/fonts/Dubai-Light.otf") format("opentype");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: "Dubai";
	src: url("/assets/fonts/Dubai-Regular.woff2") format("woff2"), url("/assets/fonts/Dubai-Regular.otf") format("opentype");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face{
	font-family: "Dubai";
	src: url("/assets/fonts/Dubai-Bold.woff2") format("woff2"), url("/assets/fonts/Dubai-Bold.otf") format("opentype");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

b {
	font-weight: 400;
}

strong {
	font-weight: 700;
}

h2 {
	font-size: 1.1em;
	font-weight: 500;
}

.blink { animation: blink 3s ease-in-out infinite; } @keyframes blink { 0%, 100% { opacity: 1; } 50% { opacity: 0.2; } }
